ocaml_plugin

Automatically build and dynlink OCaml source files
Description
Install
Documentation failed to build! Sorry about that.
Published
03 Jan 2018
Sources
ocaml_plugin-v0.10.0.tar.gz
md5=8d1adf423b9db56625619a11c1e9d143
Dependencies
ocaml-migrate-parsetree
>= "0.4" & < "2.0.0"
jbuilder
>= "1.0+beta12"
sexplib
>= "v0.10" & < "v0.11"
ppx_jane
>= "v0.10" & < "v0.11"
ppx_driver
>= "v0.10" & < "v0.11"
core
>= "v0.10" & < "v0.11"
async
>= "v0.10" & < "v0.11"
ocaml
>= "4.04.1"
Reverse Dependencies
jenga
= "v0.10.0"